@import "../mixins/mixins";

.clients-projects {
	margin-top: 191px;
	background-color: #0E0E0E;
	position: relative;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin-bottom: 238px;

	&__header {
		@include PosElFlex(flex, row, space-between, center);
		padding-top: 172px;
		margin-bottom: 0px;
	}

	&__title {
		font-family: $font_Gilam;
		font-weight: 700;
		font-size: 50px;
		line-height: 28px;
		color: $main_color_text;
		padding-bottom: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
}

.projects-list {
	padding-top: 61px;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;

	display: grid;
	grid-template-rows: 2fr;
	grid-template-columns: repeat(3, 1fr);
	position: relative;

	&__euroinvest {
		background-color: #634F2C;
		@include PosElFlex(flex, row, center, center);
		padding: 50px 50px;
	}

	&__mavis {
		background-color: rgba(232, 210, 171, 0.76);
		align-items: center;
		font-family: $font_Gilam;
		font-weight: 400;
		font-size: 22px;
		line-height: 28px;
		text-align: center;
		color: #FFFFFF;
	}

	.mavis-wrapper {
		@include PosElFlex(flex, column, center, center);
		padding: 50px 50px;

		&__name {
			font-family: $font_Gilam;
			font-weight: 500;
			font-size: 22px;
			line-height: 28px;
			text-align: center;
			color: #FFFFFF;
		}
	}

	&__arsenal {
		background-color: #E4B564;
		padding: 80px;
		@include PosElFlex(flex, row, center, center);
	}

	&__arsenal-grey {
		background-color: #635A4A;
		padding: 80px;
		@include PosElFlex(flex, column, center, center);
	}

	&__setlgroup {
		background-color: #B08C4D;
		padding: 80px;
		@include PosElFlex(flex, row, center, center);
	}
}